none
发布后无法更新 RRS feed

  • 问题

  •  

    我在发布后更新时提示   须在全域组件快取(GAC)中安装组件 System.Data.Entity 3.5.0.0 ......请通知管理员,到底是什么意思啊,怎么以前不会这样子的啊?还过复制过去后,还是可以正常运行的??????
    2008年9月3日 11:57

答案

全部回复